/* @override http://posadas.tecnologias-avanzadas.net/css/basic.css */
/* @override http://tqnb.lincxp.com/css/basic.css */

/* @group Mains */

html,body {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	font-family: "Helvetica Neue", Verdana;
}
body {
	background: #ffffff url(../images/bg.png) repeat-x top center;
}
#mainbox {
	display: block;
	width: 960px;
	height: auto;
	margin: 31px auto;
	overflow: hidden;
	position: relative;
	top: 8px;
	background-color: #e7e3da;
}
#headerbox {
	display: block;
	width: auto;
	height: 120px;
	background: url(../images/mainheader.png) no-repeat;
}
#menubox {
	display: block;
	width: 209px;
	float: left;
	overflow: hidden;
	background-color: #e8ecdc;
}
#displaybox {
	display: block;
	width: 751px;
	float: left;
	min-height: 500px;
	
}

a {
	cursor: pointer;
}

.handy {
	cursor: pointer;
}

/* @end */

/* @group Login */

div#logmainbox {
	background: #e8ecdc;
	width: 610px;
	margin: 0 auto;
	margin-top: 20px;
}

div#loginbox {
}
div#loginHeader {
	width: 610px;
	height: 140px;
	background: url(../images/login-header.png) no-repeat;
}
div#loginHeader span {
	display: none;
}

div.loginTab {
	height: 38px;
	background: #d2de64;
	text-align: center;
}
div.loginTab span {
	position: relative;
	top: 10px;
	color: #ffffff; /*#254c53;*/
	font: 14px Helvetica, Arial, Geneva, sans-serif;
	text-shadow: rgba(153,153,153,0.5) 1px 1px 2px;
}

div.loginBody {
	width: 610px;
	/*background-color: #f7f8f5;*/
	overflow: auto;
}
div.loginContent {
	background: #e8ecdc;
	color: #3f043a; 
	font-size: 12px;
	margin: 0 auto;
	overflow: visible;
	width: 520px;
}

div.loginFormBox {
	width: 85%;
	margin: 0 auto;
	padding: 10px;
	margin-bottom: 20px;
}
div.loginFormRow {
	margin: 10px;
}
div.loginFormRow span.formLabel {
	display: block;
	width: 100px;
	float: left;
	padding-right: 10px;
	text-align: right;
	color: #3f043a;
}
div.loginFormRow span input.txt {
	border: 1px solid #999;
	width: 150px;
}
input.loginBtn {
	display: block;
	width: 100px;
	height: 20px;
	padding: 0;
	border: none;
	float: left;
	text-align: center;
	line-height: 18px;
	color: #FFFFFF;/*#254c53;*/
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	letter-spacing: 0.2em;
	background-color: #254c53;
}

input.loginBtn:hover {
	background-color: #d0dd63;
}

div#loginNotice.loginError {
	margin: 10px;
	text-align: center;
	border: 1px dashed #c00;
}
div#loginNotice.loginError h2 {
	color: #c00;
}

div#loginNotice.loginError span {
	display: block;
	margin-bottom: 10px;
	color: #333;
}

.usrWarn {
	margin: 10px;
	text-align: center;
	border: 2px dashed #d0dd63;
	background-color: #254c53;
}
.usrWarn h2 {
	color: #ffa70e;
}
.usrWarn span {
	display: block;
	margin-bottom: 15px;
	color: #333;
}

div.loginBoxOptions {
	padding: 10px;
}

div.loginBoxOptions span.arrowdisc {
	display: block;
	float: left;
	width: 23px;
	height: 23px;
	background: url(../images/arrowdisc.png) no-repeat;
}
div.loginFooter {
	width: 610px;
	height: 20px;
	/*background-color: #f7f8f5;*/
}

/* @end */
/* @group Sys */

/* ToolTips */

.tool-tip {
	color: #fff;
	width: 350px;
	padding: 5px;
	z-index: 13000;
	background: url(../images/tooltip-bg.png);
}
.tool-title {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
}
.tool-text {
	font-size: 10px;
	padding: 4px 8px 8px;
	letter-spacing: 1px;
}
.btn-tool-tip-tip {
	color: #fff;
	padding: 5px;
	z-index: 13000;
	background: url(../images/tooltip-bg.png);
}

div.btn-tool-tip-text {
	font-size: 10px;
	letter-spacing: 1px;
	padding: 2px;
}
/* loading */
#loading {
	color: #fff;
	width: 139px;
	z-index: 13000;
	font-size: 11px;
	padding: 15px;
	background: url(bubble.png) bottom right;
	position: fixed;
	opacity: 0;
	text-align: center;
	font-size: large;
	font-family: Verdana;
	display: none;
}

img {
	border:0px;
}

/* @end */

/* @group Menu Items */

#headertitle {
	display: block;
	margin: 0 auto;
	text-align: center;
	position: relative;
	top: 15px;
}
#headertitle .brandlogo {
	width: 124px;
	height: 50px;
	margin: 0 auto;
	background: url(../images/brand.png) no-repeat;
}
#headerlogout {
	display: block;
	float: right;
	position: relative;
	top: 30px;
	right: 15px;
}
.menupanel-open {
	width: 209px;
	height: auto;
	overflow: hidden;
}
.menupanel-closed {
	display: block;
	width: 209px;
	height: auto;
	overflow: hidden;
}
.menupanel-open .menutab-shadow {
	display: block;
	width: 209px;
	height: 5px;
}
.menupanel-closed .menutab-shadow {
	display: none;
}
.menutab-header {
	cursor: pointer;
	border: 1px solid #fff;
	border-left: none;
	border-right: none;
}
.menupanel-open .menutab-header {
	display: block;
	width: 209px;
	height: 38px;
	background-color: #d0dd63;
}
.menupanel-closed .menutab-header {
	display: block;
	width: 209px;
	height: 38px;
	background: #d0dd63;
}
.menutab-header span.menutab-name {
	display: block;
	float: left;
	position: relative;
	left: 15px;
	top: 10px;
}
.menupanel-open span.menutab-name {
	font: 10pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #ffffff;
	text-shadow: #fff 1px 1px 1px;
}
.menupanel-closed span.menutab-name {
	font: bold 10pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #FFFFFF;
}
.menutab-header span.menutab-bullet {
	display: block;
	width: 12px;
	height: 12px;
	float: right;
	position: relative;
	right: 20px;
	top: 10px;
}
.menupanel-open span.menutab-bullet {
	background: url(../images/mnbullet-open.png) no-repeat;
}
.menupanel-closed span.menutab-bullet {
	background: url(../images/mnbullet-closed.png) no-repeat;
}
.menutab-header span.menutab-bullet img {
	display: block;
	width: 12px;
	height: 12px;
}
.menupanel-closed .menuitems-box {
	/*display: none;*/
}
.menuitems-box {
	width: 209px;
	padding-top: 5px;
}
.menuitems-box ul {
	list-style: none;
	padding-left: 15px;
	margin: 0;
}
.menuitems-box ul li {
	display: block;
	list-style-type: none;
	margin-right: 10px;
	padding: 4px;
	border-bottom: 1px dotted #3f043a;
	color: #3f043a;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
	cursor: pointer;
}
.menuitems-box ul li:hover {
	color: #000;
}
.menutab-footer {
	display: block;
	width: 209px;
	height: 13px;
}

/* @end */

/* @group Display Bases */

#displayheader {
	display: block;
	xwidth: 719px;
	height: 38px;
	background-color: #d2de64;
	border: 1px solid #fff;
	border-left: none;
	border-right: none;
}
#displayshadow {
	display: block;
	height: 5px;
	overflow: hidden;
	border-bottom: 1px dashed #521d4d;
}
#displaycontentbox {
	display: block;
	padding: 20px;
	min-height: 200px;
}
div#ajascontent {
}
#displayfooters {
	display: block;
	height: 14px;
	overflow: hidden;
	background-image: url(../images/displayborderlow.png);
}
#displayfooter {
	display: block;
	height: 14px;
	overflow: hidden;
}
#displayfooter.pagenav {
	display: block;
	height: 14px;
	overflow: hidden;
	background-image: url(../images/displayborderlow-pager.png);
}
/* @end */

/* @group Title */

div.displaytitle {
	float: left;
	position: relative;
	top: 7px;
	left: 5px;
}

div.displaytitle span#tituloHeader {
	font-family: "Helvetica Neue", Verdana;
	color: #FFFFFF;
	left: 18px;
	position: relative;
	top: 3px;
	text-shadow: #fff 1px 1px 1px;
}

/* @end */

/* @group Toolbar */

div.ToolsBar {
	float: right;
	height: 30px;
	margin-right: 10px;
}
div.toolsBox {
	height: 20px;
	margin-left: 20px;
	margin-top: 8px;
}
div.toolsBox div {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 3px double rgba(255,255,255,0.2);
	cursor: pointer;
}
div.toolsBox div:hover {
	background-position: 0 -20px;
}
.toolFilter {
	background: url(../images/toolbtn-filters-light.png) no-repeat;
}

div.toolUpdate {
	background: url(../images/toolbtn-update-light.png) no-repeat;
}

div.toolExcel {
	background: url(../images/toolbtn-excel-light.png) no-repeat;
}

div.toolPrint {
	background: url(../images/toolbtn-print-light.png) no-repeat;
}

div.toolPdf {
	background: url(../images/toolbtn-pdf-light.png) no-repeat;
}
div.toolBubbleTip {
	background-color: #333;
	font-size: 9px;
	display: block;
	width: 100px;
	color: #fff;
	position: relative;
	top: -25px;
	
}

/* @end */

/* @group DataGrid */

table.gridtable {
	display: table;
	width: 715px;
	border-collapse: collapse;
	background-color: #ffffff;
	background: url(../images/gridheader.png) no-repeat;
	border: none;
}
table.gridtable thead {
	display: table-row-group;
}
table.gridtable thead th {
	height: 20px;
	color: #333;
	cursor: pointer;
	text-align: left;
	text-indent: 5px;
	font-weight: bold;
	font-size: 11px;
}
table.gridtable.nosort thead th {
	cursor: default;	
}
table.gridtable thead th.dived {
	background: url(../images/toolbaritemdiv.png) no-repeat 100%;
}
table.gridtable thead.dived th {
	background: url(../images/toolbaritemdiv.png) no-repeat 100%;
}
table.gridtable tbody {
	border: 1px solid #dddddd;
	border-top: none;
}
table.gridtable tbody tr {
	background-color: #fff;
}
table.gridtable tbody tr:hover {
	background-color: #ddd;
}
table.gridtable tbody td {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	padding: 5px;
	color: #666;
	font-size: 11px
}


/* @end */

/* @group Filters Box */

div.compBlock {
	margin: 0;
}

div.filtersGroup {
	overflow: visible;
	padding: 2px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #ddd;
}

div.filtersGroup.end {
	border-bottom: none;
	margin-bottom: 0;
}

div.filterop {
	float: left;
	height: 20px;
	margin-right: 2px;
	margin-bottom: 5px;
	color: #666;
	font-size: 11px;
}

div.expanderdiv {
	height: 0;
	clear: both;
	margin: 0;
}

div#displayoptionsboxwrapper {
	overflow: hidden;
}
div#displayoptionsbox {
	height: auto;
	overflow: visible;
}
div#optionsinputs {
	width: 740px;
	padding: 4px;
	height: auto;
	overflow: auto;
}
div.filterop.btn {
	border-right: none;
}
div.filterop span.oplabel {
	margin-right: 5px;
	margin-left: 5px;
}
div.filterop span.opinput input {
	width: 100px;
	border: 1px solid #ccc;
	font-size: 11px;
	color: #666666;
	margin-right: 5px;
}
div.filterop span.opinput input.chx {
	width: auto;
	border: none;
}
div.filterop span.opinput input.date {
	width: 50px;
}
div.filterop span.opinput select {
	width: 100px;
	margin-right: 10px;
	color: #666;
	font: 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: #fefefe;
}
div.filterop.btn div.opbtn {
	display: block;
	width: 110px;
	height: 25px;
	text-align: center;
	margin-left: 10px;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	letter-spacing: 0.2em;
	
	line-height: 25px;
	background-color: #3f043b;
}
div.filterop.btn div.opbtn:hover {
	cursor: pointer;
	background-color: #d0dd63;
}
div.filterop.btn div.opbtn span {
}
/* @end */

/* @group Round Corners */

.roundsWrapper {
	display: block;
	width: auto;
	height: auto;
	overflow: visible;
	margin-bottom: 10px;
}
.roundedCornerSpacer {
    margin: 0px; padding: 0px; border: 0px;
    clear: both;
    font-size: 1px; line-height: 1px;
}

/* In the CSS below, the numbers used are the following:
    1px: the width of the border
    3px: a fudge factor needed for IE5/win (see below)
    4px: the width of the border (1px) plus the 3px IE5/win fudge factor
    14px: the width or height of the border image
*/
.borderTL, .borderTR, .borderBL, .borderBR {
	display: none;
    width: 14px; height: 14px;
    padding: 0px; border: 0px;
    z-index: 99;
}
.borderTL, .borderBL { float: left; clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin: -1px 0px 0px -1px; }
.borderTR { margin: -1px -1px 0px 0px; }
.borderBL { margin: -14px 0px 0px 0px; }
.borderBR { margin: -14px 0px 0px 0px; }
/* IE5-5.5/win needs the border scooted to the left or right by an
   additional 3px! Why? */
.borderTL {
    margin-left: -4px;
    ma\rgin-left: -1px;
}
html>body .borderTL {
    margin-left: -1px;
}
.borderTR {
    margin-right: -4px;
    ma\rgin-right: -1px;
}
html>body .borderTR {
    margin-right: -1px;
}
.borderBL {
    margin-left: -3px;
    ma\rgin-left: 0px;
}
html>body .borderBL {
    margin-left: 0px;
}
.borderBR {
    margin-right: -3px;
    ma\rgin-right: 0px;
}
html>body .borderBR {
    margin-right: 0px;
}
/* To get around a known bug in IE5/win, apply the
   border (no margin, padding or positioning) to the
   content class and apply whatever positioning you
   want to the contentWrapper class. */
.rcWrapper {
    /* position this div however you want, but
       keep its padding and border at zero */
    padding: 0px;
    border: 0px;
    margin-bottom: 10px;
   /* background-color: #f5f5f5;*/
}
.rcWContent {
    margin: 0px;
    padding: 0px;
}
.HalfLeft {
    /* position this div however you want, but
       keep its padding and border at zero */
       width: 49%;
       float: left;
    padding: 0px;
    border: 0px;
}
.HalfRight {
    /* position this div however you want, but
       keep its padding and border at zero */
       width: 49%;
       float: left;
    padding: 0px;
    border: 0px;
    margin-left: 2%;
}
.HalfCenter {
	width: 50%;
	margin: 0 auto;
	clear: both;
}
.rcHeader {
	padding: 10px 5px;
	color: #3f043a; /*#254c53;*/
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
.rcSubHeader {
	padding: 5px;
	color: #444;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
}
.rcDivedZone {
	padding: 10px;
}
.rcContent {
	padding: 10px;
}


/* @end */

/* @group Charts */

.swfChart {
	width: 650px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: visible;
}

div.chartFootCaption {
	text-align: center;
	padding: 5px;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	background-color: #fff;
	font-size: 12px;
	font-weight: bold;
}

/* @end */

/* @group Reports Data */

.SummaryResults {
	width: 400px;
	margin: 0 auto;
	font-size: 14px;
}
.SummarySubresults {
	margin: 0 auto;
	font-size: 12px;
}
span.infoLabel {
	font-size: 12px;
	color: #666;
	margin-right: 10px;
	letter-spacing: 0.1em;
	display: block;
	float: left;
	clear: both;
	width: 70px;
	overflow: visible;
	text-align: right;
}
span.infoData {
	color: #000;
	font-size: 12px;
	display: block;
	float: left;
}
div.infoRow {
	margin-bottom: 5px;
}
div.infoRow div.infoLabel {
	width: 75px;
	float: left;
	font-size: 12px;
	color: #666;
	margin-right: 10px;
	letter-spacing: 0.1em;
	text-align: right;
}
div.infoRow div.infoData {
	float: left;
	color: #000;
	font-size: 12px;
}
div.filtroMuestra {
	display: block;
	clear: right;
	margin-bottom: 5px;
}

span.labelMuestra {
	margin-right: 5px;
	font-style: italic;
	color: #666;
	font-size: .9em;
}
div.infoClear {
	clear: both;
}
div.row {
	border-bottom: 1px solid #ddd;
	overflow: auto;
	margin-bottom: 5px;
}
div.summaryresultLabel {
	margin: 5px;
	float: left;
	clear: left;
}
div.summaryresultData {
	margin: 5px;
	float: right;
	color: #3f043a;
	font-weight: bold;
}
table.dataTable {
	display: none;
	width: 100%;
	border-collapse: collapse;
}
table.dataTable td {
	border-bottom: 1px solid #ddd;
	height: 25px;
}
table.dataTable.dtSummary {
	
}
/* @end */

/* @group Tablas */

td.ctrCell {
	text-align: center;
}
tr.ctrCell td {
	text-align: center;
}

table.tabSatAtr {
	width: auto;
	border: 1px solid #ddd;
	font-size: 11px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-collapse: collapse;
	border-spacing: .2em;
	background-color: #fff;
}

table.tabSatAtr tr.topRow td {
	background-color: #3f043b;
    color: #ffffff;
}
table.tabSatAtr td{
	padding: 5px;
}
td.tabAtrVal {
	width: 50px;
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
}
td.tabAtrValWide {
	/* No fixed width*/
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
}
td.tabAtr {
	padding-left: 5px;
	padding-right: 10px;
	border-right: 1px solid #ddd;
}

table.tabSatAtr td.tableHDiv {
	padding: 0;
	border-bottom: 2px solid #ddd;
}

td.tabAtrData {
	text-align: center;
	font-weight: bold;
	color: #333;
}

td.Important {
	background-color: #ffdede;
	font-size: 1.1em;
	color: #c00;
}

table td.tabTotalText {
	padding-right: 15px;
	font-weight: bold;
	text-align: right;
}

table td.tabTotalData {
	text-align: center;
	font-weight: bold;
	background-color: #ffdede;
	font-size: 1.4em;
	color: #c00;
}

.trafficLight {
	text-align: center;
	border-right: 1px solid #ddd;
}
.trafficLight.Green {
	background-color: #effae9;
}
.trafficLight.Yellow {
	background-color: #fcf8e3;
}
.trafficLight.Red {
	background-color: #efcdcd;
}

/* @end */

/* @group AutoTables */

div#tableContent {
	padding: 0;
}

/*AutoTable*/
#autoTable {
	width: 715px;
	border-collapse: collapse;
	background-color: #ffffff;
	background: url(../images/gridheader.png) no-repeat;
	border: none;
}

.autoRow td{
	border: 1px solid #ddd;
	margin: 0px;
	padding: 2px;
	font-size: 10px;
	text-align: center;
}

.autoRow:hover {
	background-color: rgba(199,213,81,0.5);
/*	background-color: #CAAE83;*/
}

#autoTableHeaders th {
	height: 25px;
	color: #ffffff;
	cursor: default;
	text-align: center;
	text-indent: 5px;
	font-weight: bold;
	font-size: 11px;
/*	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	font-size: smaller;
	font-variant: small-caps;*/
}



/* @end */

/* @group Page Navigator */

div.PageNavigator {
	width: 713px;
	height: 38px;
	margin: 0 auto;
	overflow: hidden;
	background: url(../images/pagenav-bg.png) no-repeat;
}
div.PageNavigator.top {
	margin-bottom: 10px;
}
div.PageNavigator.bottom {
	margin-top: 10px;
}
div.btnsBox {
	float: right;
	margin-top: 8px;
	margin-right: 20px;
}
div.btnsBox div.navDisabled {
	background-position: 0 -40px;
	cursor: default;
}
div.pgnavFst {
	width: 20px;
	height: 20px;
	float: left;
	background-image: url(../images/toolbtn-navfirst.gif);
	cursor: pointer;
}
div.pgnavPrv {
	width: 20px;
	height: 20px;
	float: left;
	background-image: url(../images/toolbtn-navprev.gif);
	cursor: pointer;
	margin-left: 5px;
}
div.pgnavNxt {
	width: 20px;
	height: 20px;
	float: left;
	background-image: url(../images/toolbtn-navnext.gif);
	cursor: pointer;
}
div.pgnavLst {
	width: 20px;
	height: 20px;
	float: left;
	background-image: url(../images/toolbtn-navlast.gif);
	cursor: pointer;
}
div.pgnavFst:hover,
div.pgnavPrv:hover,
div.pgnavNxt:hover,
div.pgnavLst:hover {
	background-position: 0 -20px;
}

div.pgnavPagInfo {
	float: left;
	color: #ffffff;
	font-size: 12px;
}

div.pgnavPagInfo span.pagNumLabel {
	margin-left: 5px;
	padding-left: 5px;
	border-left: 3px double #ffffff;
}

input.pageNumInput {
	width: 20px;
	margin-left: 5px;
	margin-right: 5px;
	color: #666;
	text-align: center;
	border: 1px solid #937f5f;
	background-color: #eee;
}

span.pagNumMidTxt {
	padding-right: 5px;
}

span.pagNumTotal {
	padding-right: 5px;
	border-right: 3px double #ffffff;
}



/* @end */

/* @group Comments */

tr.trPaneltr {
	padding: 0;
}

div#trPanel {
	border: 1px solid #ddd;
	background-color: #eee;
}
div#trPanel:hover {
	border: 1px solid #ddd;
	background-color: #eee;
}
#trPanel h2 {
	display: block;
	width: 50%;
	margin: 0 auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #999;
	font-size: 14px;
}
div#trPanel .btnsBar {
	width: 400px;
	margin: 0 auto;
	height: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}
div#trPanel div.btn {
	display: block;
	width: 104px;
	height: 24px;
	text-align: center;
	background: url(../images/btngeneric.png) no-repeat;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	letter-spacing: 0.2em;
}
div#trPanel div.btnsBar span {
	display: block;
	padding-top: 5px;
}
div#trPanel div#sendButton {
	margin-left: 40px;
	float: left;
}
div#trPanel div#cancelButton {
	margin-right: 40px;
	float: right;
}
table#com_txt {
	border: 1px solid #ccc;
	margin: 0 auto;
	border-collapse: collapse;
}
table#com_txt th {
	font-size: 12px;
	padding: 2px;
	border: 1px solid #ccc;
}
table#com_txt td {
	padding: 5px;
	border: 1px solid #ccc;
	width: 250px;
	font-size: 11px;
}
div#com_type {
	font-size: 11px;
}
div#com_type #typeForm input {
	background-color: #ddd;
}
div#com_type #typeForm span {
	margin-left: 5px;
	margin-right: 15px;
}

div.filterNoEntries {
	width: 90%;
	margin: 0 auto;
	margin-top: 20px;
	padding: 10px;
	text-align: center;
	border: 1px dashed #fbb;
	background-color: #ffdddd;
}
div.filterNoEntries span {
}

div.iconBtns {
	display: block;
	width: 60px;
}
div.iconBtns div {
	width: 16px;
	margin: 2px;
	float: left;
	/*background-color: white;*/
	cursor: pointer;
}
div.iconBtns div:hover {
	margin: 1px;
	border: 1px dotted #999;
}
span.button {
	cursor: pointer;
}
span.wordoccurrence {
	z-index: -10;
	border: 1px solid #aaa;
	background-color: #efda06;
	padding: 3px;
	color: #000;
	font-weight: bold;
}

span.hiddencomm {
	display: none;
}
span.hiddencomm:after {
	content: "...";
}
/* @end */

/* @group ComCat */

div#com_cat {
	border: 1px solid #ddd;
	background-color: #f5f5f5;
}
div.cat_sorter {
}
div.cat_bread {
	margin-bottom: 10px;
}
div.cat_list {
	display: block;
	background-color: #fff;
}
div.cat_list ul {
	border-top: 1px dotted #ddd;
	border-bottom: 3px double #ddd;
	padding: 5px;
	padding-left: 30px;
	list-style-image: url(../images/comCatDiv.gif);
}
div#addCatSort {
	border-top: 3px double #ddd;
}
div#addCatSort img.img_but {
	margin: 5px;
}
img.img_but {
	cursor: pointer;
}
div.cat_list ul li {
	margin-bottom: 2px;
	cursor: pointer;
	color: #666;
}
div.cat_list ul li:hover {
	color: #333;
	text-decoration: underline;
}
span.cat_crumb.catCrumbTit {
	display: block;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 4px;
	border-top: 3px double #ccc;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 5px;
	background-color: #fff;
	cursor: default;
	margin-top: -1px;
	line-height: 1em;
}
img.comCatDiv {
	margin-left: 5px;
	margin-right: 5px;
}
span.cat_crumb {
	border-bottom: 1px solid #ddd;
	cursor: pointer;
	line-height: 1.7em;
}
img.img_but.comEdBtnDelAlt {
	position: relative;
	top: 5px;
	left: 10px;
}
pan.cat_sep.catCrumbSep {
}
table#com_txt td#commentShow {
	background-color: #fff;
	font-size: 13px;
	line-height: 1.2em;
	text-align: justify;
}

/* @end */

/* @group Clasificación General de Comentarios */

#area_list.areasListing { /*Afecta al DIV*/
	display: block;
	margin: 5px;
	font: 12px Helvetica, Arial, Geneva, sans-serif;
	color: #474747;
}
#area_list.areasListing li {
	/* Aplica a TODOS los LI*/
	color:  #666;
	padding: 2px;
}
.listPct {
	font-weight: bold;
	color: #000;
text-align:right;
border-bottom: 1px dotted #ccc;
width:55px;
}
.listPct2 {
	font-weight: bold;
	color: #000;
text-align:right;
border-bottom: 1px dotted #ccc;
width:15px;
}
.area_li_ {
float:left;
margin-top:-5px;

}
.areali{
border-bottom: 1px dotted #ccc;
height: 18px;
}
div.__clear{
clear:both;

}

ul.areasUL {
	list-style-image: url(../images/listBulletTop.gif);
	list-style-position: inside;
        margin-top:0px;
	color: #333;

}
.listSubsetNode {
  margin-right:40px;
margin-top:10px;
}
ul.listSubset {
/*	background: url(../images/listBg.gif) repeat-y 19px !important;*/
}
ul.listSubset {
	list-style-image: url(../images/listBullet.gif);
}

/* @end */

/* @group Catalogador de Comentarios */

div#com_editor {
	
}

div.btnsBar {
	width: 500px;
	overflow: visible;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
div#com_editor div.btn {
	display: block;
	width: 104px;
	height: 24px;
	text-align: center;
	background: url(../images/btngeneric.png) no-repeat;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	letter-spacing: 0.2em;
}
div#com_editor div.btnsBar span {
	display: block;
	padding-top: 5px;
}
div#com_editor div#sendButton {
	margin: 10px;
	float: left;
}
div#com_editor div#skipButton {
	margin: 10px;
	float: left;
}
div#com_editor div#delButton {
	margin: 10px;
	float: left;
}
div#com_editor div#splitButton {
	margin: 10px;
	float: left;
}

div.qrNmb {
	font-size: 13px;
	margin-bottom: 5px;
	color: #666;
	border: 1px solid #ddd;
	padding: 5px;
	padding-left: 10px;
	background-color: #f5f5f5;
}
div.qrNmb span {
	font-weight: bold;
	color: #c00;
}

/* @end */

/* @group Gerentes */

span.boldText {
	display: inline;
	font-weight: bold;
}

div.cmplFieldset {
	width: 98%;
	margin: 0 auto;
	padding: 10px;
}

div.cmplFieldset fieldset {
	border: 1px solid #ddd;
	background-color: #d3ccc0;
}
div.cmplFieldset fieldset legend {
	font-size: .8em;
	font-weight: bold;
	color: #666;
	padding-left: 10px;
	margin-bottom: -15px;
	margin-top: 20px;
}
div.cmplFieldset label {
	display: block;
	width: 150px;
	float: left;
	text-align: right;
	margin-right: 10px;
}

div.cmplFieldsetMessage {
	font: .9em/1.5em "Comic Sans MS", Helvetica, Arial, Geneva, sans-serif;
	color: #981631;
}

div.cmplFieldsetResponse {
	font: .9em/1.5em "Comic Sans MS", Helvetica, Arial, Geneva, sans-serif;
	color: #4372c3;
}

div.cmplTextBox {
	margin-top: 10px;
	font-size: .9em;
	color: #666;
}

span.fieldSetBlock {
	display: block;
	margin: 4px;
}
span.fieldSetBlock label {
	font-size: .8em;
	color: #666;
}
span.fieldSetBlock .formTextField {
	width: 430px;
	color: #333;
	border: 1px solid #ddd;
}

span.fieldSetBlock input.loginBtn {
	margin-left: 160px;
}

div.inlineMsg {
	margin: 25px;
	text-align: center;
	line-height: 2em;
}

div.inlineMsg.msgInfo {
	border: 2px dashed #d0dd63;
	background-color: #254c53;
	padding: 15px;
}
div.inlineMsg.msgError {
	border: 1px dashed #c00;
	background-color: #fdd;
	padding: 15px;
	color: #c00;
}

span.msgErrorCode {
	font-size: .7em;
	color: #000;
	padding: 5px;
	border: 1px solid #999;
	background-color: #fff;
}
span.msgInfoIcon, span.msgErrorIcon {
/*	
	display: block;
	background-color: #c00;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	*/
}

.salir {
	color: #41093b;
	text-decoration: none;
}

.salir img {
	margin-bottom:-14px;
}

.author {
    background-color: #f7f8f5;
    height: 1px;
    text-align: right;
}

.img_author {
    float: right;
    margin-top: 10px;
    width: 80px;
}

#displayfooter {
    display: block;
    height: 45px;
    margin: 10px auto;
    overflow: hidden;
    position: relative;
    text-align: right;
    width: 960px;
}

.colorwhite {
	color: #ffffff;
}

/* @end */